VARKON Version 1.15 1997-10-24

> ## get_lev - Procedure

> Returns level data
> Description
> Returns information about a level in the main window (ID = 0).
> Syntax
> get_lev(level, state, name)

> INT | level;
> INT | state;
> STRING | name*10;

> Principal parameters

> level | - The level to return information about
> state | - 0 = Unblanked (visible), 1 = Blanked (unvisible)
> name | - Levelname or "" if the level has no name

> Optional parameters

> None. |

> Comments
> get_lev can only return information about a level in the main window.

VARKON Homepage | Index